BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 100%; BACKGROUND-COLOR: #1857CB
}
p,td { font-family:Verdana, Arial, Helvetica, sans-serif, 宋体; font-size:9pt; color:#000000 }
.headerHOMEleft {
	BACKGROUND-POSITION: right bottom; BACKGROUND-IMAGE: url("/20060902215233/http://163.flash8.net/images/index_01.jpg"); BACKGROUND-REPEAT: repeat-x
}
.headerHOMEright {
	BACKGROUND-POSITION: left bottom; BACKGROUND-IMAGE: url("/20060902215233/http://163.flash8.net/images/index_03.jpg"); BACKGROUND-REPEAT: repeat-x
}
.headerHOME2left {
	BACKGROUND-POSITION: right top; BACKGROUND-IMAGE: url("/20060902215233/http://163.flash8.net/images/index_04.jpg"); BACKGROUND-REPEAT: repeat-x
}
.headerHOME2right {
	BACKGROUND-POSITION: left top; BACKGROUND-IMAGE: url("/20060902215233/http://163.flash8.net/images/index_09.jpg"); BACKGROUND-REPEAT: repeat-x
}
.homeSUBleft {
	BACKGROUND-POSITION: right bottom; BACKGROUND-IMAGE: url("/20060902215233/http://163.flash8.net/images/index_25.gif"); BACKGROUND-REPEAT: repeat-x
}
.homeSUBright {
	BACKGROUND-POSITION: left bottom; BACKGROUND-IMAGE: url("/20060902215233/http://163.flash8.net/images/index_25.gif"); BACKGROUND-REPEAT: repeat-x
}
.homeBOTTOM {
	BACKGROUND-COLOR: #1857CB 
}
.homeBOTTOMleft {
	BACKGROUND-POSITION: right top; BACKGROUND-IMAGE: url("/20060902215233/http://163.flash8.net/images/index_28.gif"); BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #1857CB
}
.homeBOTTOMright {
	BACKGROUND-POSITION: left top; BACKGROUND-IMAGE: url("/20060902215233/http://163.flash8.net/images/index_28.gif"); BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #1857CB
}
